@charset "UTF-8";
/* CSS Document */


.padA {
	padding-left: 25px;
}

.padright110 {
	padding-right: 110px;
	min-height: 93px;
	overflow: visible;
}
.topmargin_form {
	padding-top: 8px;
}
.LeftPadding {
	margin-left: 10px;
}
.LeftPadding20 {
	padding-bottom: 5px;
	padding-left: 30px;
}
.Top_LeftPadding {
	margin-left: 10px;
	margin-top: 10px;
}
.Topmargin10px_dotborder {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}

.Topmargin10px {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
}
